---
document: modulemd-defaults
version: 1
data:
  module: centos
  stream: "rolling"
  profiles:
    rolling: [everything]
...
---
document: modulemd
version: 2
data:
  name: centos
  stream: "rolling"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - libzstd
      - libzstd-devel
      - libzstd-static
      - luajit
      - luajit-devel
      - nginx
      - nginx-all-modules
      - nginx-core
      - nginx-filesystem
      - nginx-mod-brotli
      - nginx-mod-devel
      - nginx-mod-http-image-filter
      - nginx-mod-http-lua
      - nginx-mod-http-perl
      - nginx-mod-http-set-misc
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-modsecurity
      - nginx-mod-rtmp
      - nginx-mod-stream
      - nginx-mod-upstream-fair
      - nginx-mod-waf
      - openvpn
      - openvpn-devel
      - php56
      - php56-build
      - php56-php
      - php56-php-bcmath
      - php56-php-cli
      - php56-php-common
      - php56-php-dba
      - php56-php-dbg
      - php56-php-devel
      - php56-php-embedded
      - php56-php-enchant
      - php56-php-fpm
      - php56-php-gd
      - php56-php-gmp
      - php56-php-imap
      - php56-php-interbase
      - php56-php-intl
      - php56-php-ldap
      - php56-php-litespeed
      - php56-php-mbstring
      - php56-php-mcrypt
      - php56-php-mssql
      - php56-php-mysqlnd
      - php56-php-odbc
      - php56-php-opcache
      - php56-php-pdo
      - php56-php-pear
      - php56-php-pecl-igbinary
      - php56-php-pecl-igbinary-devel
      - php56-php-pecl-imagick-im6
      - php56-php-pecl-imagick-im6-devel
      - php56-php-pecl-jsonc
      - php56-php-pecl-jsonc-devel
      - php56-php-pecl-redis4
      - php56-php-pecl-zip
      - php56-php-pgsql
      - php56-php-process
      - php56-php-pspell
      - php56-php-recode
      - php56-php-snmp
      - php56-php-soap
      - php56-php-tidy
      - php56-php-xml
      - php56-php-xmlrpc
      - php56-runtime
      - php56-scldevel
      - php56-syspaths
      - prometheus-nginx-vts-exporter
      - zstd
  api:
    rpms:
    - libzstd
    - libzstd-devel
    - libzstd-static
    - luajit
    - luajit-devel
    - nginx
    - nginx-all-modules
    - nginx-core
    - nginx-filesystem
    - nginx-mod-brotli
    - nginx-mod-devel
    - nginx-mod-http-image-filter
    - nginx-mod-http-lua
    - nginx-mod-http-perl
    - nginx-mod-http-set-misc
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-modsecurity
    - nginx-mod-rtmp
    - nginx-mod-stream
    - nginx-mod-upstream-fair
    - nginx-mod-waf
    - openvpn
    - openvpn-devel
    - php56
    - php56-build
    - php56-php
    - php56-php-bcmath
    - php56-php-cli
    - php56-php-common
    - php56-php-dba
    - php56-php-dbg
    - php56-php-devel
    - php56-php-embedded
    - php56-php-enchant
    - php56-php-fpm
    - php56-php-gd
    - php56-php-gmp
    - php56-php-imap
    - php56-php-interbase
    - php56-php-intl
    - php56-php-ldap
    - php56-php-litespeed
    - php56-php-mbstring
    - php56-php-mcrypt
    - php56-php-mssql
    - php56-php-mysqlnd
    - php56-php-odbc
    - php56-php-opcache
    - php56-php-pdo
    - php56-php-pear
    - php56-php-pecl-igbinary
    - php56-php-pecl-igbinary-devel
    - php56-php-pecl-imagick-im6
    - php56-php-pecl-imagick-im6-devel
    - php56-php-pecl-jsonc
    - php56-php-pecl-jsonc-devel
    - php56-php-pecl-redis4
    - php56-php-pecl-zip
    - php56-php-pgsql
    - php56-php-process
    - php56-php-pspell
    - php56-php-recode
    - php56-php-snmp
    - php56-php-soap
    - php56-php-tidy
    - php56-php-xml
    - php56-php-xmlrpc
    - php56-runtime
    - php56-scldevel
    - php56-syspaths
    - prometheus-nginx-vts-exporter
    - zstd
  components:
    rpms:
      luajit:
        rationale: Present in the repository
      nginx:
        rationale: Present in the repository
      openvpn:
        rationale: Present in the repository
      php56:
        rationale: Present in the repository
      php56-php:
        rationale: Present in the repository
      php56-php-pear:
        rationale: Present in the repository
      php56-php-pecl-igbinary:
        rationale: Present in the repository
      php56-php-pecl-imagick-im6:
        rationale: Present in the repository
      php56-php-pecl-jsonc:
        rationale: Present in the repository
      php56-php-pecl-redis4:
        rationale: Present in the repository
      php56-php-pecl-zip:
        rationale: Present in the repository
      prometheus-nginx-vts-exporter:
        rationale: Present in the repository
      zstd:
        rationale: Present in the repository
  artifacts:
    rpms:
    - libzstd-0:1.5.6-1.el9.x86_64
    - libzstd-devel-0:1.5.6-1.el9.x86_64
    - libzstd-static-0:1.5.6-1.el9.x86_64
    - luajit-0:2.1-0.24.el9.x86_64
    - luajit-3:2.1-1.el9.x86_64
    - luajit-devel-0:2.1-0.24.el9.x86_64
    - luajit-devel-3:2.1-1.el9.x86_64
    - nginx-2:1.24.0-90.el9.x86_64
    - nginx-2:1.24.0-91.el9.x86_64
    - nginx-2:1.24.0-92.el9.x86_64
    - nginx-2:1.24.0-93.el9.x86_64
    - nginx-2:1.25.3-90.el9.x86_64
    - nginx-2:1.25.4-90.el9.x86_64
    - nginx-2:1.26.1-90.el9.x86_64
    - nginx-2:1.26.2-90.el9.x86_64
    - nginx-2:1.26.3-90.el9.x86_64
    - nginx-2:1.26.3-91.x86_64
    - nginx-all-modules-2:1.24.0-90.el9.noarch
    - nginx-all-modules-2:1.24.0-91.el9.noarch
    - nginx-all-modules-2:1.24.0-92.el9.noarch
    - nginx-all-modules-2:1.24.0-93.el9.noarch
    - nginx-all-modules-2:1.25.3-90.el9.noarch
    - nginx-all-modules-2:1.25.4-90.el9.noarch
    - nginx-all-modules-2:1.26.1-90.el9.noarch
    - nginx-all-modules-2:1.26.2-90.el9.noarch
    - nginx-all-modules-2:1.26.3-90.el9.noarch
    - nginx-all-modules-2:1.26.3-91.noarch
    - nginx-core-2:1.26.3-91.x86_64
    - nginx-filesystem-2:1.24.0-90.el9.noarch
    - nginx-filesystem-2:1.24.0-91.el9.noarch
    - nginx-filesystem-2:1.24.0-92.el9.noarch
    - nginx-filesystem-2:1.24.0-93.el9.noarch
    - nginx-filesystem-2:1.25.3-90.el9.noarch
    - nginx-filesystem-2:1.25.4-90.el9.noarch
    - nginx-filesystem-2:1.26.1-90.el9.noarch
    - nginx-filesystem-2:1.26.2-90.el9.noarch
    - nginx-filesystem-2:1.26.3-90.el9.noarch
    - nginx-filesystem-2:1.26.3-91.noarch
    - nginx-mod-brotli-2:1.24.0-90.el9.x86_64
    - nginx-mod-brotli-2:1.24.0-91.el9.x86_64
    - nginx-mod-brotli-2:1.24.0-92.el9.x86_64
    - nginx-mod-brotli-2:1.24.0-93.el9.x86_64
    - nginx-mod-brotli-2:1.25.3-90.el9.x86_64
    - nginx-mod-brotli-2:1.25.4-90.el9.x86_64
    - nginx-mod-brotli-2:1.26.1-90.el9.x86_64
    - nginx-mod-brotli-2:1.26.2-90.el9.x86_64
    - nginx-mod-brotli-2:1.26.3-90.el9.x86_64
    - nginx-mod-devel-2:1.26.3-91.x86_64
    - nginx-mod-http-image-filter-2:1.24.0-90.el9.x86_64
    - nginx-mod-http-image-filter-2:1.24.0-91.el9.x86_64
    - nginx-mod-http-image-filter-2:1.24.0-92.el9.x86_64
    - nginx-mod-http-image-filter-2:1.24.0-93.el9.x86_64
    - nginx-mod-http-image-filter-2:1.25.3-90.el9.x86_64
    - nginx-mod-http-image-filter-2:1.25.4-90.el9.x86_64
    - nginx-mod-http-image-filter-2:1.26.1-90.el9.x86_64
    - nginx-mod-http-image-filter-2:1.26.2-90.el9.x86_64
    - nginx-mod-http-image-filter-2:1.26.3-90.el9.x86_64
    - nginx-mod-http-image-filter-2:1.26.3-91.x86_64
    - nginx-mod-http-lua-2:1.24.0-90.el9.x86_64
    - nginx-mod-http-lua-2:1.24.0-91.el9.x86_64
    - nginx-mod-http-lua-2:1.24.0-92.el9.x86_64
    - nginx-mod-http-lua-2:1.24.0-93.el9.x86_64
    - nginx-mod-http-lua-2:1.25.3-90.el9.x86_64
    - nginx-mod-http-lua-2:1.25.4-90.el9.x86_64
    - nginx-mod-http-lua-2:1.26.1-90.el9.x86_64
    - nginx-mod-http-lua-2:1.26.2-90.el9.x86_64
    - nginx-mod-http-lua-2:1.26.3-90.el9.x86_64
    - nginx-mod-http-lua-2:1.26.3-91.x86_64
    - nginx-mod-http-perl-2:1.24.0-90.el9.x86_64
    - nginx-mod-http-perl-2:1.24.0-91.el9.x86_64
    - nginx-mod-http-perl-2:1.24.0-92.el9.x86_64
    - nginx-mod-http-perl-2:1.24.0-93.el9.x86_64
    - nginx-mod-http-perl-2:1.25.3-90.el9.x86_64
    - nginx-mod-http-perl-2:1.25.4-90.el9.x86_64
    - nginx-mod-http-perl-2:1.26.1-90.el9.x86_64
    - nginx-mod-http-perl-2:1.26.2-90.el9.x86_64
    - nginx-mod-http-perl-2:1.26.3-90.el9.x86_64
    - nginx-mod-http-perl-2:1.26.3-91.x86_64
    - nginx-mod-http-set-misc-2:1.24.0-90.el9.x86_64
    - nginx-mod-http-set-misc-2:1.24.0-91.el9.x86_64
    - nginx-mod-http-set-misc-2:1.24.0-92.el9.x86_64
    - nginx-mod-http-set-misc-2:1.24.0-93.el9.x86_64
    - nginx-mod-http-set-misc-2:1.25.3-90.el9.x86_64
    - nginx-mod-http-set-misc-2:1.25.4-90.el9.x86_64
    - nginx-mod-http-set-misc-2:1.26.1-90.el9.x86_64
    - nginx-mod-http-set-misc-2:1.26.2-90.el9.x86_64
    - nginx-mod-http-set-misc-2:1.26.3-90.el9.x86_64
    - nginx-mod-http-set-misc-2:1.26.3-91.x86_64
    - nginx-mod-http-xslt-filter-2:1.24.0-90.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.24.0-91.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.24.0-92.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.24.0-93.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.25.3-90.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.25.4-90.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.26.1-90.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.26.2-90.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.26.3-90.el9.x86_64
    - nginx-mod-http-xslt-filter-2:1.26.3-91.x86_64
    - nginx-mod-mail-2:1.24.0-90.el9.x86_64
    - nginx-mod-mail-2:1.24.0-91.el9.x86_64
    - nginx-mod-mail-2:1.24.0-92.el9.x86_64
    - nginx-mod-mail-2:1.24.0-93.el9.x86_64
    - nginx-mod-mail-2:1.25.3-90.el9.x86_64
    - nginx-mod-mail-2:1.25.4-90.el9.x86_64
    - nginx-mod-mail-2:1.26.1-90.el9.x86_64
    - nginx-mod-mail-2:1.26.2-90.el9.x86_64
    - nginx-mod-mail-2:1.26.3-90.el9.x86_64
    - nginx-mod-mail-2:1.26.3-91.x86_64
    - nginx-mod-modsecurity-2:1.24.0-90.el9.x86_64
    - nginx-mod-modsecurity-2:1.24.0-91.el9.x86_64
    - nginx-mod-modsecurity-2:1.24.0-92.el9.x86_64
    - nginx-mod-modsecurity-2:1.24.0-93.el9.x86_64
    - nginx-mod-modsecurity-2:1.25.3-90.el9.x86_64
    - nginx-mod-modsecurity-2:1.25.4-90.el9.x86_64
    - nginx-mod-modsecurity-2:1.26.1-90.el9.x86_64
    - nginx-mod-modsecurity-2:1.26.2-90.el9.x86_64
    - nginx-mod-modsecurity-2:1.26.3-90.el9.x86_64
    - nginx-mod-modsecurity-2:1.26.3-91.x86_64
    - nginx-mod-rtmp-2:1.24.0-90.el9.x86_64
    - nginx-mod-rtmp-2:1.24.0-91.el9.x86_64
    - nginx-mod-rtmp-2:1.24.0-92.el9.x86_64
    - nginx-mod-rtmp-2:1.24.0-93.el9.x86_64
    - nginx-mod-rtmp-2:1.25.3-90.el9.x86_64
    - nginx-mod-rtmp-2:1.25.4-90.el9.x86_64
    - nginx-mod-rtmp-2:1.26.1-90.el9.x86_64
    - nginx-mod-rtmp-2:1.26.2-90.el9.x86_64
    - nginx-mod-rtmp-2:1.26.3-90.el9.x86_64
    - nginx-mod-rtmp-2:1.26.3-91.x86_64
    - nginx-mod-stream-2:1.24.0-90.el9.x86_64
    - nginx-mod-stream-2:1.24.0-91.el9.x86_64
    - nginx-mod-stream-2:1.24.0-92.el9.x86_64
    - nginx-mod-stream-2:1.24.0-93.el9.x86_64
    - nginx-mod-stream-2:1.25.3-90.el9.x86_64
    - nginx-mod-stream-2:1.25.4-90.el9.x86_64
    - nginx-mod-stream-2:1.26.1-90.el9.x86_64
    - nginx-mod-stream-2:1.26.2-90.el9.x86_64
    - nginx-mod-stream-2:1.26.3-90.el9.x86_64
    - nginx-mod-stream-2:1.26.3-91.x86_64
    - nginx-mod-upstream-fair-2:1.24.0-90.el9.x86_64
    - nginx-mod-upstream-fair-2:1.24.0-91.el9.x86_64
    - nginx-mod-upstream-fair-2:1.24.0-92.el9.x86_64
    - nginx-mod-upstream-fair-2:1.24.0-93.el9.x86_64
    - nginx-mod-upstream-fair-2:1.25.3-90.el9.x86_64
    - nginx-mod-upstream-fair-2:1.25.4-90.el9.x86_64
    - nginx-mod-upstream-fair-2:1.26.1-90.el9.x86_64
    - nginx-mod-upstream-fair-2:1.26.2-90.el9.x86_64
    - nginx-mod-upstream-fair-2:1.26.3-90.el9.x86_64
    - nginx-mod-waf-2:1.25.3-90.el9.x86_64
    - nginx-mod-waf-2:1.25.4-90.el9.x86_64
    - nginx-mod-waf-2:1.26.1-90.el9.x86_64
    - openvpn-0:2.6.12-0.el9.x86_64
    - openvpn-devel-0:2.6.12-0.el9.x86_64
    - php56-0:5.6-1.el9.x86_64
    - php56-build-0:5.6-1.el9.x86_64
    - php56-php-0:5.6.40-39.6.el9.x86_64
    - php56-php-0:5.6.40-45.1.el9.x86_64
    - php56-php-bcmath-0:5.6.40-39.6.el9.x86_64
    - php56-php-bcmath-0:5.6.40-45.1.el9.x86_64
    - php56-php-cli-0:5.6.40-39.6.el9.x86_64
    - php56-php-cli-0:5.6.40-45.1.el9.x86_64
    - php56-php-common-0:5.6.40-39.6.el9.x86_64
    - php56-php-common-0:5.6.40-45.1.el9.x86_64
    - php56-php-dba-0:5.6.40-39.6.el9.x86_64
    - php56-php-dba-0:5.6.40-45.1.el9.x86_64
    - php56-php-dbg-0:5.6.40-39.6.el9.x86_64
    - php56-php-dbg-0:5.6.40-45.1.el9.x86_64
    - php56-php-devel-0:5.6.40-39.6.el9.x86_64
    - php56-php-devel-0:5.6.40-45.1.el9.x86_64
    - php56-php-embedded-0:5.6.40-39.6.el9.x86_64
    - php56-php-embedded-0:5.6.40-45.1.el9.x86_64
    - php56-php-enchant-0:5.6.40-39.6.el9.x86_64
    - php56-php-enchant-0:5.6.40-45.1.el9.x86_64
    - php56-php-fpm-0:5.6.40-39.6.el9.x86_64
    - php56-php-fpm-0:5.6.40-45.1.el9.x86_64
    - php56-php-gd-0:5.6.40-39.6.el9.x86_64
    - php56-php-gd-0:5.6.40-45.1.el9.x86_64
    - php56-php-gmp-0:5.6.40-39.6.el9.x86_64
    - php56-php-gmp-0:5.6.40-45.1.el9.x86_64
    - php56-php-imap-0:5.6.40-39.6.el9.x86_64
    - php56-php-imap-0:5.6.40-45.1.el9.x86_64
    - php56-php-interbase-0:5.6.40-39.6.el9.x86_64
    - php56-php-interbase-0:5.6.40-45.1.el9.x86_64
    - php56-php-intl-0:5.6.40-39.6.el9.x86_64
    - php56-php-intl-0:5.6.40-45.1.el9.x86_64
    - php56-php-ldap-0:5.6.40-39.6.el9.x86_64
    - php56-php-ldap-0:5.6.40-45.1.el9.x86_64
    - php56-php-litespeed-0:5.6.40-39.6.el9.x86_64
    - php56-php-litespeed-0:5.6.40-45.1.el9.x86_64
    - php56-php-mbstring-0:5.6.40-39.6.el9.x86_64
    - php56-php-mbstring-0:5.6.40-45.1.el9.x86_64
    - php56-php-mcrypt-0:5.6.40-39.6.el9.x86_64
    - php56-php-mcrypt-0:5.6.40-45.1.el9.x86_64
    - php56-php-mssql-0:5.6.40-39.6.el9.x86_64
    - php56-php-mssql-0:5.6.40-45.1.el9.x86_64
    - php56-php-mysqlnd-0:5.6.40-39.6.el9.x86_64
    - php56-php-mysqlnd-0:5.6.40-45.1.el9.x86_64
    - php56-php-odbc-0:5.6.40-39.6.el9.x86_64
    - php56-php-odbc-0:5.6.40-45.1.el9.x86_64
    - php56-php-opcache-0:5.6.40-39.6.el9.x86_64
    - php56-php-opcache-0:5.6.40-45.1.el9.x86_64
    - php56-php-pdo-0:5.6.40-39.6.el9.x86_64
    - php56-php-pdo-0:5.6.40-45.1.el9.x86_64
    - php56-php-pear-1:1.10.14-1.el9.noarch
    - php56-php-pear-1:1.10.16-1.el9.noarch
    - php56-php-pecl-igbinary-0:2.0.8-1.el9.5.6.x86_64
    - php56-php-pecl-igbinary-devel-0:2.0.8-1.el9.5.6.x86_64
    - php56-php-pecl-imagick-im6-0:3.7.0-10.el9.x86_64
    - php56-php-pecl-imagick-im6-devel-0:3.7.0-10.el9.x86_64
    - php56-php-pecl-jsonc-0:1.3.10-3.el9.x86_64
    - php56-php-pecl-jsonc-devel-0:1.3.10-3.el9.x86_64
    - php56-php-pecl-redis4-0:4.3.0-4.el9.x86_64
    - php56-php-pecl-zip-0:1.22.3-1.el9.x86_64
    - php56-php-pecl-zip-0:1.22.5-1.el9.x86_64
    - php56-php-pgsql-0:5.6.40-39.6.el9.x86_64
    - php56-php-pgsql-0:5.6.40-45.1.el9.x86_64
    - php56-php-process-0:5.6.40-39.6.el9.x86_64
    - php56-php-process-0:5.6.40-45.1.el9.x86_64
    - php56-php-pspell-0:5.6.40-39.6.el9.x86_64
    - php56-php-pspell-0:5.6.40-45.1.el9.x86_64
    - php56-php-recode-0:5.6.40-39.6.el9.x86_64
    - php56-php-recode-0:5.6.40-45.1.el9.x86_64
    - php56-php-snmp-0:5.6.40-39.6.el9.x86_64
    - php56-php-snmp-0:5.6.40-45.1.el9.x86_64
    - php56-php-soap-0:5.6.40-39.6.el9.x86_64
    - php56-php-soap-0:5.6.40-45.1.el9.x86_64
    - php56-php-tidy-0:5.6.40-39.6.el9.x86_64
    - php56-php-tidy-0:5.6.40-45.1.el9.x86_64
    - php56-php-xml-0:5.6.40-39.6.el9.x86_64
    - php56-php-xml-0:5.6.40-45.1.el9.x86_64
    - php56-php-xmlrpc-0:5.6.40-39.6.el9.x86_64
    - php56-php-xmlrpc-0:5.6.40-45.1.el9.x86_64
    - php56-runtime-0:5.6-1.el9.x86_64
    - php56-scldevel-0:5.6-1.el9.x86_64
    - php56-syspaths-0:5.6-1.el9.x86_64
    - prometheus-nginx-vts-exporter-0:0.10.8-1.el9.x86_64
    - zstd-0:1.5.6-1.el9.x86_64
...
